uuid: 3ddc8786-bee5-4d1f-841e-4810511b06a2
langcode: ru
status: true
dependencies:
  module:
    - system
title: 'Cleanup (caches, batch, flood, temp-files, etc.)'
id: system_cron
weight: 0
module: system
callback: system_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
